format_version: '2.0'

input_files: 'CWE590_Deref_Out_Of_Scope_Memory_Not_on_Heap---s05---CWE590_Deref_Out_Of_Scope_Memory_Not_on_Heap__deref_struct_declare_09_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
